Skip to main content
Web Services

Reserve a sequence of interface batch nos

Reserve a sequence of interface batch nos.

POST
/web-services/gb/system/reserveInterfaceBatchNos

This method requires the WebServices permission to be associated with your role.

Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd

Body

application/x-www-form-urlencoded
interface_batch_nosintegerrequired

The number of interface_batch_nos to reserve

Required range: 1 <= x <= 1000

Response

application/vnd.catch-e-api.v1+json

Success

bodyobject